.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.896000px;}
._3{margin-left:-6.459640px;}
._6{margin-left:-3.552000px;}
._1{margin-left:-1.404000px;}
._4{width:1.475000px;}
._0{width:2.925000px;}
._9{width:4.200000px;}
._2{width:22.000000px;}
._8{width:45.984000px;}
._7{width:157.536000px;}
.fc4{color:rgb(112,113,114);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc6{color:rgb(156,158,159);}
.fc5{color:rgb(88,88,90);}
.fc1{color:rgb(0,85,154);}
.fc3{color:rgb(201,211,14);}
.fs3{font-size:23.320000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:34.459600px;}
.fs0{font-size:39.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:112.000000px;}
.fsb{font-size:140.370400px;}
.y0{bottom:28.907599px;}
.y2{bottom:28.997534px;}
.y1{bottom:32.029299px;}
.y3{bottom:44.017280px;}
.y4b{bottom:159.822568px;}
.y4a{bottom:174.276367px;}
.y49{bottom:188.730167px;}
.y3f{bottom:225.798060px;}
.y3e{bottom:226.208227px;}
.y3d{bottom:240.662026px;}
.y3c{bottom:259.663955px;}
.y3b{bottom:274.117754px;}
.y3a{bottom:288.571554px;}
.y6{bottom:305.037323px;}
.y39{bottom:307.573483px;}
.y38{bottom:344.787680px;}
.y37{bottom:360.205067px;}
.y36{bottom:380.170582px;}
.y35{bottom:395.587968px;}
.y34{bottom:411.005354px;}
.y33{bottom:430.970869px;}
.y32{bottom:450.936384px;}
.y31{bottom:480.011005px;}
.y30{bottom:499.976520px;}
.y2f{bottom:515.393907px;}
.y2e{bottom:535.359422px;}
.y2d{bottom:550.776808px;}
.y2c{bottom:566.194194px;}
.y2b{bottom:586.159709px;}
.y2a{bottom:606.125225px;}
.y29{bottom:621.542611px;}
.y28{bottom:641.508126px;}
.y27{bottom:656.925512px;}
.y26{bottom:672.342898px;}
.y25{bottom:687.760285px;}
.y24{bottom:707.725800px;}
.y23{bottom:723.143186px;}
.y22{bottom:738.560572px;}
.y21{bottom:758.526087px;}
.y20{bottom:778.491603px;}
.y1f{bottom:793.908989px;}
.y1e{bottom:822.983610px;}
.y1d{bottom:838.400996px;}
.y11{bottom:849.707079px;}
.y1c{bottom:853.818382px;}
.y10{bottom:865.124465px;}
.y1b{bottom:873.783897px;}
.yf{bottom:880.541852px;}
.y1a{bottom:889.201283px;}
.ye{bottom:900.507367px;}
.y19{bottom:909.166799px;}
.yd{bottom:915.924753px;}
.y18{bottom:924.584185px;}
.yc{bottom:935.890268px;}
.y17{bottom:940.001571px;}
.yb{bottom:955.855783px;}
.y16{bottom:959.967086px;}
.ya{bottom:971.273169px;}
.y15{bottom:975.384472px;}
.y14{bottom:990.801859px;}
.y9{bottom:991.238685px;}
.y8{bottom:1006.656071px;}
.y13{bottom:1010.767374px;}
.y12{bottom:1026.184760px;}
.y7{bottom:1026.621586px;}
.y41{bottom:1067.660741px;}
.y45{bottom:1073.698896px;}
.y40{bottom:1077.794300px;}
.y42{bottom:1086.249612px;}
.y44{bottom:1086.546718px;}
.y43{bottom:1099.394540px;}
.y47{bottom:1148.545970px;}
.y46{bottom:1148.639277px;}
.y48{bottom:1183.304467px;}
.y4{bottom:1298.090280px;}
.y5{bottom:1303.438186px;}
.h9{height:17.544000px;}
.h6{height:17.581094px;}
.hc{height:19.368000px;}
.hb{height:22.596000px;}
.h8{height:23.392000px;}
.h4{height:24.121720px;}
.hd{height:25.824000px;}
.h2{height:29.326172px;}
.h5{height:30.000000px;}
.h7{height:32.164000px;}
.he{height:36.093750px;}
.hf{height:42.000000px;}
.h3{height:79.699857px;}
.ha{height:84.448000px;}
.h10{height:105.277800px;}
.h1{height:1292.812074px;}
.h0{height:1352.056592px;}
.w2{width:123.281275px;}
.w1{width:896.135574px;}
.w0{width:956.000000px;}
.x0{left:30.513577px;}
.x1{left:50.076152px;}
.x6{left:57.473767px;}
.xf{left:58.637459px;}
.x4{left:70.611468px;}
.x15{left:73.634721px;}
.xe{left:77.464657px;}
.x17{left:86.495070px;}
.x16{left:97.876152px;}
.x3{left:105.040258px;}
.x10{left:122.525662px;}
.x11{left:139.253526px;}
.x14{left:186.239617px;}
.x12{left:194.192418px;}
.x13{left:202.980328px;}
.x7{left:311.837835px;}
.x8{left:321.833441px;}
.x9{left:443.271053px;}
.x18{left:483.690140px;}
.x19{left:493.685745px;}
.xa{left:633.046229px;}
.xc{left:641.885210px;}
.xb{left:643.041835px;}
.x2{left:802.105578px;}
.x5{left:878.393214px;}
.xd{left:896.886850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.385740pt;}
._3{margin-left:-5.362997pt;}
._6{margin-left:-2.948982pt;}
._1{margin-left:-1.165645pt;}
._4{width:1.224591pt;}
._0{width:2.428427pt;}
._9{width:3.486972pt;}
._2{width:18.265093pt;}
._8{width:38.177366pt;}
._7{width:130.791353pt;}
.fs3{font-size:19.360999pt;}
.fs6{font-size:19.925556pt;}
.fs8{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs1{font-size:28.609446pt;}
.fs0{font-size:32.379029pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs9{font-size:39.851113pt;}
.fsa{font-size:46.492965pt;}
.fs7{font-size:92.985930pt;}
.fsb{font-size:116.539931pt;}
.y0{bottom:24.000000pt;}
.y2{bottom:24.074667pt;}
.y1{bottom:26.591733pt;}
.y3{bottom:36.544533pt;}
.y4b{bottom:132.689733pt;}
.y4a{bottom:144.689733pt;}
.y49{bottom:156.689733pt;}
.y3f{bottom:187.464667pt;}
.y3e{bottom:187.805200pt;}
.y3d{bottom:199.805200pt;}
.y3c{bottom:215.581200pt;}
.y3b{bottom:227.581200pt;}
.y3a{bottom:239.581200pt;}
.y6{bottom:253.251600pt;}
.y39{bottom:255.357200pt;}
.y38{bottom:286.253600pt;}
.y37{bottom:299.053600pt;}
.y36{bottom:315.629600pt;}
.y35{bottom:328.429600pt;}
.y34{bottom:341.229600pt;}
.y33{bottom:357.805600pt;}
.y32{bottom:374.381600pt;}
.y31{bottom:398.520267pt;}
.y30{bottom:415.096267pt;}
.y2f{bottom:427.896267pt;}
.y2e{bottom:444.472267pt;}
.y2d{bottom:457.272267pt;}
.y2c{bottom:470.072267pt;}
.y2b{bottom:486.648267pt;}
.y2a{bottom:503.224267pt;}
.y29{bottom:516.024267pt;}
.y28{bottom:532.600267pt;}
.y27{bottom:545.400267pt;}
.y26{bottom:558.200267pt;}
.y25{bottom:571.000267pt;}
.y24{bottom:587.576267pt;}
.y23{bottom:600.376267pt;}
.y22{bottom:613.176267pt;}
.y21{bottom:629.752267pt;}
.y20{bottom:646.328267pt;}
.y1f{bottom:659.128267pt;}
.y1e{bottom:683.266933pt;}
.y1d{bottom:696.066933pt;}
.y11{bottom:705.453600pt;}
.y1c{bottom:708.866933pt;}
.y10{bottom:718.253600pt;}
.y1b{bottom:725.442933pt;}
.yf{bottom:731.053600pt;}
.y1a{bottom:738.242933pt;}
.ye{bottom:747.629600pt;}
.y19{bottom:754.818933pt;}
.yd{bottom:760.429600pt;}
.y18{bottom:767.618933pt;}
.yc{bottom:777.005600pt;}
.y17{bottom:780.418933pt;}
.yb{bottom:793.581600pt;}
.y16{bottom:796.994933pt;}
.ya{bottom:806.381600pt;}
.y15{bottom:809.794933pt;}
.y14{bottom:822.594933pt;}
.y9{bottom:822.957600pt;}
.y8{bottom:835.757600pt;}
.y13{bottom:839.170933pt;}
.y12{bottom:851.970933pt;}
.y7{bottom:852.333600pt;}
.y41{bottom:886.405600pt;}
.y45{bottom:891.418667pt;}
.y40{bottom:894.818800pt;}
.y42{bottom:901.838667pt;}
.y44{bottom:902.085333pt;}
.y43{bottom:912.752000pt;}
.y47{bottom:953.559067pt;}
.y46{bottom:953.636533pt;}
.y48{bottom:982.416667pt;}
.y4{bottom:1077.715467pt;}
.y5{bottom:1082.155467pt;}
.h9{height:14.565582pt;}
.h6{height:14.596378pt;}
.hc{height:16.079924pt;}
.hb{height:18.759911pt;}
.h8{height:19.420776pt;}
.h4{height:20.026612pt;}
.hd{height:21.439899pt;}
.h2{height:24.347512pt;}
.h5{height:24.906946pt;}
.h7{height:26.703567pt;}
.he{height:29.966169pt;}
.hf{height:34.869724pt;}
.h3{height:66.169333pt;}
.ha{height:70.111391pt;}
.h10{height:87.404948pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:102.352000pt;}
.w1{width:744.000000pt;}
.w0{width:793.701333pt;}
.x0{left:25.333333pt;}
.x1{left:41.574800pt;}
.x6{left:47.716533pt;}
.xf{left:48.682667pt;}
.x4{left:58.623867pt;}
.x15{left:61.133867pt;}
.xe{left:64.313600pt;}
.x17{left:71.810933pt;}
.x16{left:81.259867pt;}
.x3{left:87.207733pt;}
.x10{left:101.724667pt;}
.x11{left:115.612667pt;}
.x14{left:154.622000pt;}
.x12{left:161.224667pt;}
.x13{left:168.520667pt;}
.x7{left:258.897600pt;}
.x8{left:267.196267pt;}
.x9{left:368.017600pt;}
.x18{left:401.574800pt;}
.x19{left:409.873467pt;}
.xa{left:525.574933pt;}
.xc{left:532.913333pt;}
.xb{left:533.873600pt;}
.x2{left:665.933333pt;}
.x5{left:729.269733pt;}
.xd{left:744.623733pt;}
}
